# Translation of Plugins - Akismet Anti-spam: Spam Protection - Stable (latest release) in Armenian
# This file is distributed under the same license as the Plugins - Akismet Anti-spam: Spam Protection - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2015-08-01 15:49:19+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.0-alpha.9\n"
"Language: hy_AM\n"
"Project-Id-Version: Plugins - Akismet Anti-spam: Spam Protection - Stable (latest release)\n"

#: views/config.php:271
msgid "Suspended"
msgstr "Կասեցված է"

#: class.akismet-admin.php:258 views/config.php:126
msgid "Comments"
msgstr "Մեկնաբանություններ"

#: class.akismet-widget.php:74
msgid "Title:"
msgstr "Վերնագիր՝"

#: class.akismet-admin.php:271 views/config.php:265
msgid "Status"
msgstr "Կարգավիճակ"

#: class.akismet-admin.php:280
msgid "For more information:"
msgstr "Հավելյալ տեղեկությունների համար՝"

#: class.akismet-admin.php:192 class.akismet-admin.php:230
#: class.akismet-admin.php:243
msgid "Overview"
msgstr "Ակնարկ"

#. translators: The placeholder is an amount of time, like "7 seconds" or "3
#. days" returned by the function human_time_diff().
#: class.akismet-admin.php:696
msgid "%s ago"
msgstr "%s առաջ"

#: class.akismet-admin.php:107 class.akismet-admin.php:254
#: class.akismet-admin.php:723 views/config.php:81
msgid "Settings"
msgstr "Կայանքներ"

#: views/config.php:175
msgid "Note:"
msgstr "Նշում՝"

#: class.akismet-admin.php:288
msgid "Cheatin&#8217; uh?"
msgstr "Էս փորձում ես ջարդե՞լ կայքս։"

#: views/config.php:294
msgid "Change"
msgstr "Փոխել"
